Profile Data From Email
This operation allows you to get profile data from email address. It returns profile data with credits and rate limit information. This operation consumes 2 credits.
cacheDuration parameter to enable
caching and reduce costs. Cache hits consume only 0.5 credits instead of 1
credit. See the request parameters below for details.How Caching Works
Cache Hit
Cache Miss
positionHistory, educationHistory, and certificationHistory fields return all positions, education entries, and certifications available on the profile.Request Tracking & Reporting
- Go to app.scrapin.io/api-logs
- Find the request you want to report in the logs table
- Click the βReportβ button in the Actions column
- Select the issue type and add a description
Authorizations
This required parameter is a string. It represents the APIKEY obtained from the developer dashboard. You must use it in the query string of your request as ?apikey=YOUR_API_KEY or in the headers as x-api-key: YOUR_API_KEY
Query Parameters
This required parameter is a string. It represents the email to query.
Response
The endpoint returns profile information.
Indicates success or failure of api request.
Represents the number of credits consumed by this query.
Represents the usable credits available for the user account after this query.
Represents the usable daily request limit available for the user account after this query.
Represents the usable daily request limit available for the user account after this query.
Represents the usable minute request limit available for the user account after this query.
Represents the next minute rate limit reset for the user account after this query. Datetime in ISO 8601 format (e.g., 2025-11-14T14:34:43.000Z).
Structured quota information for the user account. Provides the same data as the flat fields above in a more organized format.